﻿/*.pull-left-paddding {
    float: left !important;
    padding-right: 0px;
    padding-left: 2px;
}

.paddinglabel {
    padding-right: 10px;
}

#search-dropdown > .dropdown-item, #menu-result-founds {
    color: #fff !important;
}

.dropdown-item:hover {
    background: linear-gradient(to right, #ea6303, #f4b51d) !important;
    color: #fff !important;
}*/

/*.h5, h5 {
    font-size: 1rem !important;
}*/

.blink {
    animation: blink-animation 5s steps(5, start) infinite;
    -webkit-animation: blink-animation 5s steps(5, start) infinite;
}

@keyframes blink-animation {
    to {
        visibility: hidden;
    }
}

@-webkit-keyframes blink-animation {
    to {
        visibility: hidden;
    }
}


.marker {
    background-color: yellow;
    font-weight: normal;
}

.RowSelected{ color:red !important;
         
}

.selectize-input .item {
    font-size: 16px; /* Set font size to 16px */
    font-weight: bold;
}

.selectize-dropdown-content .option {
    background-color: transparent; /* Set initial background color to transparent */
}

.selectize-dropdown-content .hover {
    background-color: #f0f0f0 !important;
}

.selectize-dropdown-content .option.hover {
    background-color: #f0f0f0 !important; /* Change this to your desired hover background color */

}



.custom-lookup {
    position: relative;
    display: inline-block;
}

.search-results {
    /*display: none;*/
    position: absolute;
    background-color: #fff;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    z-index: 1;
    width: calc(100% - 2px); /* Adjust width to match input field */
    /*max-height: 150px;*/
    overflow-y: auto;
    list-style-type: none;
    padding: 0;
    margin: 0;
    border: solid 2px lightgray !important;
    overflow: auto !important;
    width: 100% !important;
}


 